{
  "name": "Movie: The Battle for Earth",
  "desc": "A new enemy approaches Earth. He is an evil Saiyan named Turles, who bears a striking resemblance to Goku. Turles and his minio",
  "authors": "kaixi",
  "version": "1.0",
  "mods": "DBC",
  "settings": {
    "repeat": "100",
    "unlock": "",
    "vars": ""
  },
"missions": [
    {
      "id": 0,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Movie: The Battle for Earth"
      ],
      "subtitle": [
        "Low-Class Warrior Turles"
      ],
      "description": [
        "Turles and his minions target Earth, planting the Tree of Might to increase their power."
      ],
      "objectives": [
        [
          "next"
        ]
      ],
      "rewards": [
        [
          "nothing;jinryuujrmcore.Next;1"
        ]
      ]
    },
    {
      "id": 1,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Movie: The Battle for Earth"
      ],
      "subtitle": [
        "Low-Class Warrior Turles"
      ],
      "description": [
        "Turles' minions, Amond, Cacao, Daiz, and Rasin, attack the Z Warriors."
      ],
      "objectives": [
        [
          "start",
          "kill;Nninjinentities.cacao;H5800;A1300",
          "kill;Nninjinentities.daiz;H5800;A1300",
          "kill;Nninjinentities.amond;H5800;A1300",
          "kill;Nninjinentities.lakasei;H5800;A1300"
        ]
      ],
      "rewards": [
        [
          "tp!fix!6000||align!+10;jinryuujrmcore.missionSys.Protect;2",
          "tp!fix!6000||align!0;jinryuujrmcore.missionSys.Myself;2",
          "tp!fix!6000||align!-10;jinryuujrmcore.missionSys.Evil;2"
        ]
      ]
    },
    {
      "id": 2,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Movie: The Battle for Earth"
      ],
      "subtitle": [
        "Low-Class Warrior Turles"
      ],
      "description": [
        "Turles arrives and attacks the Z Warriors. Defeat him!"
      ],
      "objectives": [
        [
          "start",
          "kill;Nninjinentities.turles2;H22500;A2850"
        ]
      ],
      "rewards": [
        [
          "tp!fix!10000||align!+10;jinryuujrmcore.missionSys.Protect;3",
          "tp!fix!10000||align!0;jinryuujrmcore.missionSys.Myself;3",
          "tp!fix!10000||align!-10;jinryuujrmcore.missionSys.Evil;3"
        ]
      ]
    },
    {
      "id": 3,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Movie: The Battle for Earth"
      ],
      "subtitle": [
        "Low-Class Warrior Turles"
      ],
      "description": [
        "Turles eats the fruit of the Tree of Might, greatly increasing his power."
      ],
      "objectives": [
        [
          "start",
          "kill;Nninjinentities.turles3;H30500;A4250"
        ]
      ],
      "rewards": [
        [
          "tp!fix!15000||align!+10;jinryuujrmcore.missionSys.Protect;4",
          "tp!fix!15000||align!0;jinryuujrmcore.missionSys.Myself;4",
          "tp!fix!15000||align!-10;jinryuujrmcore.missionSys.Evil;4"
        ]
      ]
    },
    {
      "id": 4,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Movie: The Battle for Earth"
      ],
      "subtitle": [
        "Low-Class Warrior Turles"
      ],
      "description": [
        "Congratulations on completing the Dragon Ball Z: The Battle for Earth movie."
      ],
      "objectives": [
        [
          "restart"
        ]
      ],
      "rewards": [
        [
          "nothing;jinryuujrmcore.Restart;5"
        ]
      ]
    },
    {
      "id": 5,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "dbc.sagasystem.credits"
      ],
      "subtitle": [
        "dbc.sagasystem.106.title"
      ],
      "description": [
        "dbc.sagasystem.106.desc"
      ],
      "objectives": [
        null
      ],
      "rewards": [
        null
      ]
    }
  ]
}